window.addEventListener('load', () => {
  erroclickcheck();
})
function erroclickcheck(){
   var okr=document.querySelector('.okrd1').innerHTML.length;
console.log('długość okr'+okr)
   if(okr==0){
    document.querySelector('.grid-instytut .grik .article-info').style.setProperty('display','none');
   }
}